body {
	font: 12px/1.5 "Trebuchet MS", "Geneva CE", lucida, sans-serif;
	color: #333;
	background: #E5E5E5;
}

#ajax-spinner {
	margin: 15px 0 0 15px;
	padding: 13px;
	background: white url('../images/spinner.gif') no-repeat 50% 50%;
	font-size: 0;
	z-index: 123456;
	display: none;
}


#header h1 { 
    color: rgba(1,1,1,0); 
    font-size: 50px; 
    line-height: 100px; 
    margin: 0; 
    padding-left: 40px; 
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .9); 
    font-size:0; 
  height: 250px;
    margin: auto;
    background: url('images/logo.png') no-repeat center center;
    
}



div.flash {
	color: black;
	background: #FFF9D7;
	border: 1px solid #E2C822;
	padding: 1em;
	margin: 1em 0;
}

a[href^="error:"] {
	background: red;
	color: white;
}

a{
	color: #333;
	text-decoration: none;
}


a:hover{
  text-decoration: underline;
}

#menu table{
  text-align: center;
}

#main {
  margin: auto;
  background: white;
  border-radius: 10px;  
}

#header {
  margin: 0px;
  height: 260px;
  border-radius: 10px 10px 0px 0px ;  
}


.skryt {
    display: none;  
    overflow: hidden;
    padding:14px;
}


#tabulecka{
 width: 96%;
 border: 0px;
 border-collapse: collapse;
 margin: auto;
 margin-bottom: 50px;
 padding: 0px;
 overflow: auto;
}

#obsah{
 overflow: auto;
}
#tabulecka tr td{
    Text-align: center;
    border-radius: 5px 5px 0px 0px;
    padding: 0px;
}

#tabulecka tr td div{
    padding: 10px 40px;
}

#tabulka{
    margin-top: 0px;
    padding:20px;
    padding-top: 0px;
    min-height: 200px;
}

#hop{
    margin: 10px 20px;
}

#tlac{
    float:right;
}

#in{
    padding-top: 0px;
}

.button, .text, .date{
    float: left;
    text-align: left;
}

#uzivatel{
    padding: 10px 25px;
    border-bottom: 1px solid darkblue;
    margin-bottom: 10px;
}

#uzivatel a {
    color: blue;
    margin-right: 20px;
}

#delete {
    display:block;
    height: 15px;
    width:15px;
    background: url(../images/delete_u.png);
}

#delete:hover {
    background: url(../images/delete.png);
}

.text, .date{
  width: 340px
}

#historie {
    min-width: 80px;
    float: right;
    color: grey;
    margin-right: -45px;
}

.mask{
    overflow: auto;
    background: url(images/ui-bg_diagonals-thick_20_666666_40x40.png) top repeat;
    top: 0px;
    left: 0px;
    position:fixed;
    width: 100%;
    height: 100%;
    display: none;
    margin: 0px;
    padding: 0px;
    z-index: 9998;
}

.realizace{
    padding: 0px;
    background: #FFFFFF;
    width: 550px;
    height: 180px;
    position: fixed;
    top: 40%;
    left: 25%;
    border: 2px black solid; 
    opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
    z-index: 9999;
}

#stranky{
	border-top: 1px solid darkblue;
	text-align: center;
}
